Comment 9 for bug 646877

Micah Gersten (micahg) wrote :

This is not an upstream issue. The wrapper is Ubuntu specific. Also, your patch doesn't do what you think it should.